
=== CHINESE =======================================================================
;     配 置 说 明
;    ^^^^^^^^^^^^^
;1、WebURL: 是该邮箱网页的登陆地址，必须是一个框架网页，比如 http://mail.263.net
; 	的实际登陆页面是 http://mail.263.net/new_email/inc/login_main.html
;	实际上，多数的网站的webmail的URL都是以“http://mail.”开头的。

;2、Obj_UserName，Obj_Password: 这2个参数是打开网页HTML源文件里面对应的用户名
;	输入框和密码输入框的名字(或者ID)。比如www.gmail.com中的： 
;	<input type="text" name="Email" value="" class="gaia le val" id="User">
;	则可以看出，输入邮件地址的输入框是name="Email"，则设置Obj_UserName=Email；
;	也可以是Obj_UserName=User；
;	参数LoginWithFullEmail指定用户名输入框是否输入全部得邮件地址：
;	如果LoginWithFullEmail=1则表示要输入整个邮件地址否则只输入“@”前面的内容。

;3、Obj_Submit：对应提交按钮的名字（或者ID），如果有的网站没有这个提交按钮，则不填

;4、SubmitFunc、SubmitFuncType：有些网站是通过执行Script来完成提交的。
;	比如21cn.com的，它的FORM如下：
;	<FORM name=frmmail1 method=post OnSubmit="return submitHandle()">
;	则可以采用这个方法来配置。请参考[@21cn.com]部分的配置
;	当指定了SubmitFunc后，这个参数必须设置为JScript。
	
;5、Obj_FormName：上面说的，如果Obj_Submit为空时，
;	则可以在这里指定当前的这个FORM（表单）的名字，
;	这个值是来自“<form name="form1"method="post"action=....”里面的那个name

;注意：以上3，4，5 任何一种形式都可以采用，程序的顺序是按照3->4->5来完成的。
;其中 4 和 5 是可以混合使用的，某些网站只要其中一种提交方式；
;但是有的网站需要 4 和 5 两种方式一起使用，比如yaoo.com.cn

;某些企业邮箱，需要输入域名，比如 http://gmail.263.net/，
;Obj_HostName 参数指定输入域名输入框的名字
;HostName 参数指定这个输入要填入的内容
;注意，有些企业邮箱需要输入“@aaa.com”，而有的只要输入“aaa.com”即可

=== ENGLISH =====================================================================
;     Configuration Explanation
;    ^^^^^^^^^^^^^^^^^^^^^^^^^^^
;1, WebURL: is the URL of the login page which must contain frames, 
;	eg.: the login page for 'http://mail.263.net'
;	actually is 'http://mail.263.net/new_email/inc/login_main.html'.
;	In fact, most webmail login URLs are initiated by 'http://mail.'.
;2, Obj_UserName，Obj_Password: These two options correspond to the account name 
;	and password fields in the HTML source file. 
;	For instance, in Gmail HTML source: 
; 	<input type="text" name="Email" value="" class="gaia le val" id="User">
;	we realize that name="Email" gives the account name, 
;	so we set Obj_UserName=Email; or Obj_UserName=User;
;	LoginWithFullEmail determines whether a full email address input is required,
;	ie. LoginWithFullEmail=1 means positive, otherwise only the left of '@' is sufficient.
;3, Obj_Submit: 
;	the name (or ID) of the submit button, leave it blank if no submit button exists.
;4, SubmitFunc, SubmitFuncType: 
;	some webmail servers submit the information by implementing a script file,
; 	eg. 21cn.com. It provides a way to configure via the following line
; 	<FORM name=frmmail1 method=post >
; 	Please refer to the configuration of [@21cn.com] part.
;	After specifying 'SubmitFunc', the type should be set to 'JScript'
;5, Obj_FormName: 
;	as stated above, a name for the current 'FORM' can be assigned here, if 'Obj_Submit' 
;	is left empty. This value is derived from the 'name' part of 
;	'<form name="form1"method="post"action=....'.
;Note: 
;	any format of the above stated 3/4/5 can be adopted in compliance with the sequence 
;	of operations as 3->4->5.
;	In most cases, webmail providers only apply one of the above submission methods. 
;	However, a combo utilization of 4 and 5 ;is also acceptable and necessary, such as yaoo.com.cn.
;	A domain name is required by some enterprise webmail providers, such as 
;	http://gmail.263.net/, in this case
;	Obj_HostName sets the name for the domain field.
;	HostName sets the required contents for input value.
;	some enterprise webmails require to input '@aaa.com' while others can accept 'aaa.com'.
====================================================================================


[@hotmail.com]
WebURL=http://www.hotmail.com/
Obj_UserName=login
Obj_Password=passwd
Obj_Submit=SI
Obj_FormName=
LoginWithFullEmail=1

[@live.com]
WebURL=http://www.hotmail.com/
Obj_UserName=login
Obj_Password=passwd
Obj_Submit=SI
Obj_FormName=
LoginWithFullEmail=1


[@msn.com]
WebURL=http://www.hotmail.com/
Obj_UserName=login
Obj_Password=passwd
Obj_Submit=SI
Obj_FormName=
LoginWithFullEmail=1

[@263.net]
WebURL=http://mail.263.net/new_email/inc/login_main.html
Obj_UserName=usr
Obj_Password=pass
Obj_Submit=
Obj_FormName=form2
LoginWithFullEmail=0


[@gmail.com]
WebURL=http://www.gmail.com/
Obj_UserName=Email
Obj_Password=Passwd
Obj_Submit=null
Obj_FormName=
LoginWithFullEmail=1


[@21cn.com]
WebURL=http://mail.21cn.com/
Obj_UserName=UserName
Obj_Password=passwd
Obj_Submit=
Obj_FormName=
LoginWithFullEmail=1
SubmitFunc=submitHandle();
SubmitFuncType=JScript

[@56.com]
WebURL=http://mail.56.com/
Obj_UserName=username
Obj_Password=password
Obj_Submit=Submit2
Obj_FormName=
LoginWithFullEmail=0

[@126.com]
WebURL=http://www.126.com/
Obj_UserName=user
Obj_Password=pass
Obj_Submit=input_btn1
Obj_FormName=
LoginWithFullEmail=0

[@163.com]
WebURL=http://mail.163.com/
Obj_UserName=username
Obj_Password=password
Obj_Submit=btn1
Obj_FormName=
LoginWithFullEmail=0
Obj_HostName=
HostName=
SubmitFunc=
SubmitFuncType=JScript


[@tom.com]
WebURL=http://mail.tom.com/
Obj_UserName=user
Obj_Password=pass
Obj_Submit=
Obj_FormName=
LoginWithFullEmail=0
SubmitFunc=showAD();
SubmitFuncType=JScript

[@sina.com]
WebURL=http://mail.sina.com.cn/
Obj_UserName=u
Obj_Password=psw
Obj_Submit=
Obj_FormName=free
SubmitFunc=
SubmitFuncType=JScript

[@qq.com]
WebURL=http://mail.qq.com/
Obj_UserName=uin
Obj_Password=pp
Obj_Submit=
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript

[@yahoo.com.cn]
WebURL=http://mail.yahoo.com.cn/
Obj_UserName=login
Obj_Password=passwd
Obj_Submit=
Obj_FormName=login_form
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=0
Obj_HostName=
HostName=

[@yahoo.com]
WebURL=http://mail.yahoo.com/
Obj_UserName=login
Obj_Password=passwd
Obj_Submit=
Obj_FormName=login_form
SubmitFunc=
SubmitFuncType=JScript

[@it.com.cn]
WebURL=http://mail.it.com.cn/mail.app?index=1
Obj_UserName=uname
Obj_Password=password
Obj_Submit=do.login
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript

[@qianlong.com]
WebURL=http://mail.qianlong.com/
Obj_UserName=user
Obj_Password=pass
Obj_Submit=sub
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript

[@bokee.com]
WebURL=http://mail.bokee.com/
Obj_UserName=username
Obj_Password=password
Obj_Submit=submit
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=0

[@3126.com]
WebURL=http://mail.3126.com/
Obj_UserName=userName
Obj_Password=password
Obj_Submit=btnLogin
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=0

[@etang.com]
WebURL=http://mail.etang.com/
Obj_UserName=login_name
Obj_Password=login_password
Obj_Submit=enter
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=0

[@eyou.com]
WebURL=http://mail.eyou.com
Obj_UserName=LoginName
Obj_Password=Password
Obj_Submit=imageField
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=1

[@people.com.cn]
WebURL=http://mail.people.com.cn/
Obj_UserName=LoginName
Obj_Password=passwd
Obj_Submit=submit2
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=0
Obj_HostName=
HostName=

[@sogou.com]
WebURL=http://mail.sogou.com/
Obj_UserName=emailIn
LoginWithFullEmail=1
Obj_HostName=
HostName=
Obj_Password=passwordIn
Obj_Submit=
SubmitFunc=PassportTool.loginHandle();
SubmitFuncType=JScript
Obj_FormName=

[@vip.sohu.com]
WebURL=http://vip.sohu.com/
Obj_UserName=username
Obj_Password=passwd
Obj_Submit=
Obj_FormName=form_login
SubmitFunc=VerifyInput();
SubmitFuncType=JScript
LoginWithFullEmail=0

[@sohu.com]
WebURL=http://mail.sohu.com/
Obj_UserName=email
Obj_Password=password
Obj_Submit=
Obj_FormName=loginform
SubmitFunc=PassportSC.doLogin();
SubmitFuncType=JScript
LoginWithFullEmail=0
Obj_HostName=
HostName=

[@yeah.net]
WebURL=http://mail.yeah.net/
Obj_UserName=user
Obj_Password=pass
Obj_Submit=Submit
Obj_FormName=
SubmitFunc=
SubmitFuncType=JScript
LoginWithFullEmail=0

[@wanhuida.com]
WebURL=http://wm.263xmail.com/
Obj_UserName=usr
LoginWithFullEmail=0
Obj_HostName=domain
HostName=wanhuida.com
Obj_Password=pass
Obj_Submit=enter
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=

[@vip.sina.com]
WebURL=http://vip.sina.com.cn/
Obj_UserName=user
LoginWithFullEmail=0
Obj_HostName=domainid
HostName=0
Obj_Password=pass
Obj_Submit=
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=vip

[@my3ia.sina.com]
WebURL=http://vip.sina.com.cn/
Obj_UserName=user
LoginWithFullEmail=0
Obj_HostName=domainid
HostName=1
Obj_Password=pass
Obj_Submit=
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=vip

[@sina.cn]
WebURL=http://vip.sina.com.cn/
Obj_UserName=user
LoginWithFullEmail=0
Obj_HostName=domainid
HostName=2
Obj_Password=pass
Obj_Submit=
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=vip

[@91.com]
WebURL=http://mail.91.com/login2.htm
Obj_UserName=userid
LoginWithFullEmail=1
Obj_HostName=
HostName=
Obj_Password=passwd
Obj_Submit=
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=logon

[@love.91.com]
WebURL=http://mail.91.com/login2.htm
Obj_UserName=userid
LoginWithFullEmail=1
Obj_HostName=
HostName=
Obj_Password=passwd
Obj_Submit=
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=logon


[@2911.net]
WebURL=http://mail.2911.net/portal/
Obj_UserName=emailname
LoginWithFullEmail=1
Obj_HostName=
HostName=
Obj_Password=password
Obj_Submit=
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=login_form


[@china.com.cn]
WebURL=http://mail.china.com.cn
Obj_UserName=username
LoginWithFullEmail=0
Obj_HostName=
HostName=
Obj_Password=password
Obj_Submit=submit
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=

[@china.com]
WebURL=http://mail.china.com/
Obj_UserName=LoginName
Obj_Password=passwd
Obj_Submit=Submit
Obj_FormName=
LoginWithFullEmail=0 

[@joycy.cn]
WebURL=http://cmail.sogou.com/
LoginWithFullEmail=0
Obj_UserName=id
Obj_HostName=domain
HostName=joycy.cn
Obj_Password=password
Obj_Submit=
SubmitFunc=checkfrm()
SubmitFuncType=JScript
Obj_FormName=frm

[@verat.net]
WebURL=http://www.hotmail.com/
Obj_UserName=login
LoginWithFullEmail=1
Obj_HostName=Mija
HostName=MIJA
Obj_Password=ivanivan
Obj_Submit=SI
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=


[@rcbbs.com.cn]
WebURL=http://mail.rcbbs.com.cn/
Obj_UserName=usernameshow
LoginWithFullEmail=0
Obj_Password=pwshow
SubmitFuncType=JScript
SubmitFunc=gook()
Obj_FormName=f1


[@hotmail.fr]
WebURL=http://www.hotmail.com/
Obj_UserName=login
Obj_Password=passwd
Obj_Submit=SI
Obj_FormName=
LoginWithFullEmail=1

[@orange.fr]
WebURL=http://id.orange.fr/auth_user/bin/auth_user.cgi
Obj_UserName=email
Obj_Password=pwd
Obj_Submit=
Obj_FormName=frm2
LoginWithFullEmail=1

[@free.fr]
WebURL=imp.free.fr
Obj_UserName=imapuser
Obj_Password=
Obj_Submit=
Obj_FormName=implogin
LoginWithFullEmail=1
Obj_HostName=
HostName=
SubmitFunc=
SubmitFuncType=JScript

[@wanadoo.fr]
WebURL=http://id.orange.fr/auth_user/bin/auth_user.cgi
Obj_UserName=email
Obj_Password=pwd
Obj_Submit=
Obj_FormName=frm2
LoginWithFullEmail=1

[@efaxcn.asiatelecom.com]
WebURL=http://www.efaxcn.com/
Obj_UserName=uname
LoginWithFullEmail=0
Obj_HostName=
HostName=
Obj_Password=passwd
Obj_Submit=Submit
SubmitFunc=
SubmitFuncType=JScript
Obj_FormName=
